Bug 171378 - swat default install location broken
Summary: swat default install location broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
: 171382 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-21 11:58 UTC by Joel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.24-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 13:36:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel 2005-10-21 11:58:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
swat is broken by default, under the swat conf the directory given is /usr/local/samba/sbin/swat, which does not exsist, it appears to exsist in /usr/share/swat but chaning the conf file still doesnt fix this

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enable swat
2.Point your browser at the swat page (127.0.0.1:901)

  

Actual Results:  Nothing, i got no page to be displayed

Expected Results:  SWAT server page should have loaded

Additional info:

Comment 1 Marius Andreiana 2005-11-03 10:25:48 UTC
*** Bug 171382 has been marked as a duplicate of this bug. ***

Comment 2 Christian Iseli 2007-01-20 00:52:23 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Simo Sorce 2007-03-26 13:36:56 UTC
Seems to be fixed in Fc5/Fc6, reopen if not.


Note You need to log in before you can comment on or make changes to this bug.